/*No Styles to Overwrite*/

#block-menu_block-1 ul.menu li:nth-child(2) a,
#block-menu_block-1 ul.menu li:nth-child(4) a {
    border: none;
}

#block-solr_search_block-solr_search {
    padding: 0px 46px 0px 0px;
}

#block-block-18 {
    max-width: 200px;
    position: relative;
    right: 50px;
}

div#block-views-Featured-block_4 {
    background: #cec1a9;
    margin-bottom: 60px;
    position: relative;
    right: -17px;
    width: 704px;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 10px solid #eedeb8;
}

.featured-front .views-row {
    flex-basis: 39%;
    max-width: 79%;
    margin-left: 20px;
}

div#block-views-signed_books-block_1 {
    background: #cec1a9;
    width: 673px;
    position: relative;
    margin-bottom: 40px;
    border: 10px solid #eedeb8;
    right: 0px;
}

div#block-views-best_sellers-block_5 {
    background: #cec1a9;
    width: 704px;
    position: relative;
    margin-bottom: 40px;
    border: 10px solid #eedeb8;
}

div#block-menu-menu-staff-members {
  background: #f1ede4;
  width: 673px;
  margin-bottom: -65px;
  height: 196px;
  border: 10px solid #eedeb8;
  margin-bottom: 25px;
  }

.herk-product-cycle.herk-product-cycle-1 {
    width: 320px;
    position: relative;
    background: #cec1a9;
    border: 10px solid #eedeb8;
    width: 673px;
}

#block-block-17 .node {
    padding: 10px;
    width: 209px;
    position: relative;
}

div#node-16054 {
    width: 671px;
}

div#node-16054 {
    width: 740px;
}

div#block-block-20 {
    position: relative;
    top: 50px;
    right: 65px;
}

div#block-block-21 {
    position: relative;
    top: 50px;
}

div#block-views-events-block_1 {
    background: #cec1a9;
    border: 10px solid #eedeb8;
    width: 674px;
    position: relative;
    right: 0px;
}

div#block-views-events-block_1 .views-row-1,
div#block-views-events-block_1 .views-row-2,
div#block-views-events-block_1 .views-row-3 {
    background: white;
    text-align: center;
    box-shadow: 5px 5px 10px black;
    margin-bottom: 20px;
    width: 90%;
    position: relative;
    left: 5%;
    margin-top: 20px;
}

div#block-views-events-block_1 .views-field-title a {
    font-size: 22px;
    font-weight: 600;
}

.views-field-field-event-address-country-value {
    display: none;
}

.views-field-field-event-terms-value {
    display: none;
}

div#new-event-button p {
    margin: auto;
    color: white;
}

div#new-event-button:hover {
    box-shadow: 5px 5px 10px black;
}

div#new-event-button:active {
    box-shadow: 0px 0px 0px;
}

div#block-views-best_sellers-block_4,
div#block-views-best_sellers-block_3,
div#block-views-best_sellers-block_2,
div#block-views-best_sellers-block_1 {
    text-align: center;
}

div#block-views-best_sellers-block_4 h2,
div#block-views-best_sellers-block_3 h2,
div#block-views-best_sellers-block_2 h2,
div#block-views-best_sellers-block_1 h2 {
    text-align: center;
}

div#block-views-best_sellers-block_4 img,
div#block-views-best_sellers-block_3 img,
div#block-views-best_sellers-block_2 img,
div#block-views-best_sellers-block_1 img {
    width: 150px;
    height: 200px;
    margin-top: 20px;
}

#main {
  padding: 0 50px 50px 50px;
  padding-top: 1.4em;
  position: relative;
  bottom: 6px;
  }

.view-best-sellers .views-row {
    flex-basis: 31%;
}

div#block-block-24 {
    width: 673px;
}

div#block-menu_block-2 {
    display: none;
}

.view-Staff-Picks .node .content .price-block {
    order: 4;
    width: 50%;
    text-align: center;
    position: absolute;
    margin-top: 370px;
    margin-left: -95px;
}

.view-Staff-Picks .node .content .field-field-veneer {
    order: 3;
    width: 21%;
    font-size: 12px;
    position: absolute;
    margin-left: 12px;
    margin-top: 236px;
}
